ieee_double_shape_type Union Reference

`#include <math_private.h>`

## Data Fields

double | value
struct {
u_int32_t msw
u_int32_t lsw
} | parts

## Detailed Description

Definition at line 67 of file math_private.h.

## Field Documentation

u_int32_t ieee_double_shape_type::lsw

Definition at line 73 of file math_private.h.

u_int32_t ieee_double_shape_type::msw

Definition at line 72 of file math_private.h.

struct { ... } ieee_double_shape_type::parts

double ieee_double_shape_type::value

Definition at line 69 of file math_private.h.

The documentation for this union was generated from the following file:

- src/libm/math_private.h